/* tajawal-200 */
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/tajawal/tajawal-200.ttf') format('truetype');
}

/* tajawal-300 */
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/tajawal/tajawal-300.ttf') format('truetype');
}

/* tajawal-regular */
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/tajawal/tajawal-regular.ttf') format('truetype');
}

/* tajawal-500 */
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/tajawal/tajawal-500.ttf') format('truetype');
}

/* tajawal-700 */
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/tajawal/tajawal-700.ttf') format('truetype');
}

/* tajawal-800 */
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/tajawal/tajawal-800.ttf') format('truetype');
}

/* tajawal-900 */
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/tajawal/tajawal-900.ttf') format('truetype');
}